Scilab Function

asinh - sinus hyperbolique inverse

### Calling Sequence

  `[t]=asinh(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)
- `t` : vecteur ou matrice (réelle ou complexe)

### Description

Les composantes de `t` sont les sinus hyperboliques inverses des composantes correspondantes de `x` . Le domaine de définition est ]-1, i[. Cette fonction prend ses valeurs dans

### Examples

    A=[1,2;2,3]
    sinh(asinh(A))